.stage_nav {
	display: none;
}

.nav_loggedout { }

.nav_loggedin{ display: none;}

/* FIX HEAT #103590 */
input.disabled, div.loginBox input.disabled {
	background: grey;
	cursor: default;
	
}
/* --- */
input[type="submit"].disabled:hover{
	background: grey;
}

body.movies div.meta .duration .meta_duration,
body.dokus div.meta .duration .meta_duration,
body.kids div.meta .duration .meta_duration,
body.series div.meta .duration .meta_duration
{
	padding-left: 3px;
}

/*FIX BWWEB-46*/
/* removebar color package 8/7/15 
#sport_panels .list_item .meta_title { padding-left: 4px;}
#sport_panels .list_item.package_OOSP .meta_title, #sport_panels .list_item.package_OSPS .meta_title { border-left: 3px solid #0098c3;}
#sport_panels .list_item.package_OFBS .meta_title, #sport_panels .list_item.package_OFBP .meta_title { border-left: 3px solid #748800;}
*/
/*---*/

/* FIX BWWEB-59 */
.detail_description h1, .detail_description h2, .detail_description h3, .detail_description h4 { line-height: 1.2em; margin-bottom: 0.5em; }
/*---*/

/*Fix Last Right Pipe into listing*/
ul.meta_list li.meta_fsk {
    border-right: 0 none;
}

/*.kids #stage.section.filtering {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.kids .section.alphabetical {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/

/* FIX BWWEB-55 */
.cover.series.xs_size
{ width: 134px; margin-right: 22px; background: transparent url("../img/staple_box_xl.png") right top no-repeat; }
/* --- */

/* CR */
div.Startscreen_EPGExcerpt_noContent , div.Startscreen_EPGExcerpt_noEnoughContent {
	text-align:center;
    font-family: "SkyText-Medium";
    font-size: 18px;
}
div.Startscreen_EPGExcerpt_noContent span, div.Startscreen_EPGExcerpt_noEnoughContent span {
	color: white;
	opacity: 0.5;	
}
/* OTT Migration - remove Mini EPG background fallback */
/*#home_panels .panel_list_container {
	background-image:url(/res/img/epg/EPG_Fallback_Image_Web.png);
	/!*background-size: contain;*!/
}*/
/* -- */

/* FIX Meta informations box length on editorial special */
.cover.xl_size .cover_meta.icon.quality_icon.quality_hd {
    width: 228px;
}
/* -- */

/* FIX BWWEB-247 */
iframe{ padding:0; }
/* --- */

/* FIX BWWEB-274 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.shadow_overlay { display:none; }
}
/* --- */
/* FIX BWWEB-272 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.panels .ui-tabs-nav
{ right:auto; left:680px; }
}
/* --- */

/* Fix HTML nelle description di SILKMessages */
p.error a{
	text-decoration: underline;
}

/* CR 16 */
.player_overlay_epg {
		color: #fff;
		font-family: "SkyText-Medium",SkyText-Bold; /*rainbow*/
		font-size: 20px;
		left: 266px;
		position: absolute;
		text-align: center;
		top: 100px;
		display: none;
	}
/* -- */
/* CR 17 */
.cover .play_overlay {
    pointer-events: none;
}
/* --- */
/* CR 12 */
section#seasons_section div.description span.icon{
	margin-top: 1px;
}
section#seasons_section div.description span.meta_genre {
    font-size: 1.3rem;
}
section#seasons_section div.description div.meta_block {
     margin-bottom: 5px;
}
section#seasons_section div.block.description {
	margin-left: 10px;
    margin-right: 10px;
}
/* --- */

.noSilverLightContainer {
	width:680px;
	min-height:383px;
	position:relative;
	background-position:left top;
	background-repeat:no-repeat;
	background-size:680px 383px;
}

.noSilverLightContainer .noSilverLightOverlay {
	width:680px;
	min-height:383px;
	position:absolute;
	left:0;
	top:0;
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(/res/img/silverlight_background.jpg);
	background-size:680px 383px;
	opacity:0.8;
}

.noSilverLightContainer .noSilverLightText {
	width:325px;
	min-height:383px;
	position:absolute;
	left:90px;
	top:30px;
	color:white;
	line-height:1.5em;
}

.noSilverLightContainer .noSilverLightText h3 {
	font-size: 1.17em;
	margin-bottom: 20px;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font-family: Arial,sans-serif;
	font-style: inherit;
	text-transform: none;
	font-weight: bold;
}

.noSilverLightContainer .noSilverLightText h2 {
	font-size: 1.5em;
	font-family: Arial, sans-serif;
	font-weight: normal;
	margin-bottom: 20px;
	vertical-align: baseline;
	text-transform: none;
}

.noSilverLightContainer .noSilverLightText a.button {
	margin-bottom:10px;
	text-decoration:none;
}

.noSilverLightContainer .noSilverLightText p {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.5em;
	vertical-align: baseline;
}

.noSilverLightContainer .noSilverLightText p.additional {
	color:#ccc;
}

.noSilverLightContainer .noSilverLightText p.additional a {
	color:#ccc
}

.errorMessage,.error,.errorMessage a,.error a,.errorHeadline{color:#f58a02;}

.error textarea {border: 2px solid #F58A02;}

.error input {border: 2px solid #F58A02;}

.settings_list .error {color:#FFFFFF;}

#detailEditorial.detail_body ul {
    list-style: square outside none;
    padding-left: 30px;
}

#detailEditorial.detail_body li {
	font-size:1.5em
}/* Sky Go Extra Info Page - Overlay */
section#sky_go_extra div.sky_go_extra_overlay {	
	width: 220px;
	min-height: 100px;
	height: auto;
	padding: 20px 14px 20px 20px;
	margin: 0px 200px;
	background-color: #0367a5;
	font-size: 140%;
}
section#sky_go_extra a.order_btn {
	background: #fff;
	color: #1d659f;
	padding: 3px 25px 3px 25px;
}
section#sky_go_extra div.text_block_2 {
	margin: 25px 0px 10px 0px;
}
section#sky_go_extra div.html_block_3 {
	margin: 30px 0px 0px 0px;
}
section#sky_go_extra > div.container > div.contact_block:nth-of-type(2) {
	width: 760px;
}
section#sky_go_extra > div.container > div.contact_block:nth-of-type(3) {
	width: 220px;
	margin: 0;
}
/* Sky SkyGoExtra login-maxsessions-reached    */
#step-login-maxsessions-reached .Global_SkyGoExtra_Order_HL { margin: 10px 0;}
#step-login-maxsessions-reached .closelink.Login_labelClose { padding: 8px 0;}
/*jugendschutz uniform font list */
.faq.home #main_wrapper li {
font-size: 1.5rem;
line-height: 18px;
margin: 0 0 0px; /*rainbow*/
}

/* MPPIN POPUP STYLE*/
.mppinpopup {
	z-index: 99999999999;
}
.mppinpopup .ui-dialog-title {
	text-align: center;
}
.mppinpopup .button {
	font-size: 16px;
}
.mppinpopup .button.fl {
	margin-bottom: 10px;
	width: 100%;
}
.mppinpopup .button.submit.fr {
	margin-bottom: 30px;
	width: 100%;
}
.mppinpopup #modal_mppin{
	font-size: 16px;
	font-family: SkyText-Regular, Helvetica, Arial, sans-serif;
	line-height: 18px;
	min-height:260px;
}
.mppinpopup #modal_mppin #msg-mppin {
	padding: 21px 0;
}
input.pinerror::-webkit-input-placeholder {
	color: #FF000A;
	opacity: 0.7;
}
input.pinerror:-moz-placeholder {
	color: #FF000A;
	opacity: 0.7;
}
input.pinerror::-moz-placeholder {
	color: #FF000A;
	opacity: 0.7;
}
input.pinerror:-ms-input-placeholder {
	color: #FF000A;
	opacity: 0.7;
}
.mppinpopup #modal_mppin .clearfix #error-box {

}
.mppinpopup #modal_mppin .clearfix #error-box .err-icon {
	background: url('../img/icons/alert_icon.png') no-repeat;
}
.mppinpopup #modal_mppin .clearfix #error-box #err-text {
	padding: 0 0 15px 50px;
	font-size: 14px;
	min-height: 25px;
	color:#00c8ff;
}
.mppinpopup #modal_mppin .clearfix #one-pin-box {
	padding: 20px 0;
}
.mppinpopup #modal_mppin .clearfix #one-pin-title {
	font-family: SkyText-Medium, Helvetica, Arial, sans-serif;
	font-size: 18px;
	margin-bottom: 18px;
}
.mppinpopup #modal_mppin .clearfix #one-pin-msg {
	background: url(../img/icons-se470f0f77a.png);
	background-repeat: no-repeat;
	padding: 5px 30px;
	display: block;
}
.mppinpopup #modal_mppin .clearfix #one-pin-msg {
	background-position: 0 -2841px
}
.mppinpopup #modal_mppin .clearfix #one-pin-msg.checkon {
	background-position: 0 -1527px;
}
.mppinpopup #modal_mppin .clearfix #one-pin-box #one-pin-checkbox {
	display: block;
	opacity: 0.01;
	cursor: pointer;
	width: 18px;
	height: 18px;
	margin: 5px 0 0 0;
	float: left;
}
.mppinpopup #modal_mppin .clearfix #mppin_no {
	margin-bottom: 10px;
}
.mppinpopup #modal_mppin .clearfix #mppin_ok[disabled] {
	opacity: 0.5;
}
.mppinpopup #modal_mppin .clearfix #mppin_ok {
	opacity: 1;
}
.mppinpopup #modal_mppin .clearfix input.pinpassword {
	font-size: 16px;
    width: 100%;
    max-width: 580px;
    margin-bottom: 1px;
	height: 27px;
}
.mppinpopup #modal_mppin .clearfix input#pinbox1 {
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}
.mppinpopup #modal_mppin .clearfix input#pinbox2 {
    -webkit-border-radius: 0 0 5px 5px ;
    -moz-border-radius: 0 0 5px 5px ;
    border-radius: 0 0 5px 5px ;
}

/* BOOKMARKING and BINGE WATCHING SETTINGS PAGE */
.settings .settings_block,
.settings .section_title_block,
.settings .section_title_block h1,
.settings .section_title_block h2,
.settings .section_title_block h3 { width: 90%; }
.settings .settings_block form { margin-bottom: 0; }
.settings dl, .settings dt.header.row { width: 100%; }
.settings dt { float: left; width: 100%; }
.settings dd { float: right; width: auto; margin-top: -45px; background-color: transparent !important; }
.settings dd a { min-width: 175px; }
.settings .button.submit.fr { width: 100%;}
.settings .button.fl { margin-bottom: 10px; width: 100%;}
.settings_position.left { float: left; width: 50%; }
.settings_position.right { float: right; width: 50%; }

#bookmark .radiobutton, #bingewatching .radiobutton{background: url('../img/icons-se470f0f77a.png');  background-repeat: no-repeat; background-position: 0 -2509px;height: 17px ! important; padding: 0 0 0 25px; display:block; }
#bookmark .checkon, #bingewatching .checkon{ background-position: 0 -2084px;}
#bookmark input[type="radio"], #bingewatching input[type="radio"] {display:block; opacity: 0.01; position: absolute; cursor: pointer; margin: 2px;}

.settings #modal{font-size: 1.5rem;line-height: 18px; min-height:260px;}
.settings #modal #msj-bookmark{min-height: 150px; padding-top: 20px;}
.settings #modal .clearfix #bookmark_no {margin-bottom: 10px;}
#bookmark .Settings_Bookmarking_desc {padding-top: 5px; max-width:585px;}

#bingewatching .SettingsBinge_Autoforward_desc {padding-top: 5px; max-width:585px;}
/* Binge Watching: Continuous Watching Alert, playback indication on RWL and Series Detail Pages */
#cw_alert {
	padding-bottom: 0px;
    padding-top: 26px;
}
#cw_alert_container {	
	height: 47px;
	padding-top: 0px;
	padding-bottom: 0px;   
	opacity: 0.75;
	border-top: 1px solid #194482;
	border-bottom: 1px solid #194482;
	background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(9,19,56,1) 0%, rgba(66,81,95,1) 13%, rgba(66,81,95,1) 88%, rgba(9,19,56,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#091338', GradientType=1 );
}
#cw_alert_wrapper{
    max-width:95%;
    position:relative;
    left:50%;
    float: left;
}
.cw_alert_body {
    display: inline-block;
    position:relative;
    left:-50%;
    float: left;
}
.cw_alert_left {
	font-family: 'SkyText-Regular';
	font-size: 18px;
	color: #ffffff;
	opacity: 0.80;	
	display: inline-block;
	position: relative;
	bottom: 6px;
}
.cw_alert_body #cw_alert_separator_1 {
	padding-left: 10px;
    padding-right: 10px;
	font-size: 15px;
	bottom: 8px;
}
.cw_alert_body #cw_alert_content_title {
	padding-right: 30px;
}
.cw_alert_right {
	font-family: 'SkyText-Regular';
	font-size: 15px;
	color: #ffffff;
	opacity: 0.50;	
	display: inline-block;
	position: relative;
	bottom:7px;
}
.cw_alert_body #cw_alert_separator_2 {
	padding-left: 6px;
    padding-right: 6px;
	font-size: 12px;
	bottom: 8px;
}
.cw_alert_body #cw_alert_play_btn {    
    opacity: 1;
    width: 38px;
    overflow: hidden;
    height: 38px;    
    margin-left: 30px;    
    top: 6px;
	position: relative;	
}
/* JIRA GO-1295: add progress bar in Continuous Watching Alert */
.cw_alert_body #cntProgressBarSpan{
   position: relative;
   width: 100px;
   display: inline-block;
   bottom: 8px;
}
.cw_alert_body #cntProgressBar{
   position: relative;
   width: 100px;
   opacity: 1;
   overflow: hidden;
   height: 6px;
   margin-left: 30px;
   background-color: #0C254F;
}
.cw_alert_body  #cntProgressPercentage {
	position: absolute;
    width: 0%;
    height: 100%;
    background-color: #007FD4;
}

.cw_alert_body #cw_alert_content_title{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 50%;
	line-height: 20px;
	bottom: 2px;
}
.lastwatched .cover #cntProgressBar, #seasons_section #cntProgressBar {
	position: relative;
	width: 100%;
	height: 8px;
	background-color: #065896;
}
.lastwatched .cover #cntProgressPercentage, #seasons_section #cntProgressPercentage {
	position: absolute;
    width: 0%;
    height: 100%;
    background-color: #007FD4;
}
.lastwatched .cover .cntAlreadyWatched, #seasons_section .cntAlreadyWatched {
    position: absolute;
    left: 10px;
    bottom: 10px;   
}
.lastwatched .cover .cntPlayButton {
    position: absolute;
    left: 112px;
    bottom: 54px;  
}
#seasons_section .cntPlayButton {
    position: absolute;
    right: 10px;
    bottom: 10px;  
}
#seasons_section .cover_image_container {
	margin-bottom: 16px;
}
/* Fix Ticket GO-1512 for Exge and IE 10+ */
input[type=text]::-ms-clear {
    display: none;
}/* Cookie Notice */
.gdpr-cookieNotice {
    display: none;
    position: fixed;
    bottom: 0px;
    z-index: 10000;
    width: 100%;
    margin-bottom: 0px;
    background: #FFFFFF;
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
    transition: 0.5s linear;
    transition-property: max-height, margin-bottom;
    overflow: hidden;
    opacity: 1;
    min-height: 95px;
    border: 1px solid #D8D8D8;
}
.gdpr-cookieNotice .gdpr-cookieNotice__content {
  padding-top: 0px;
  padding-bottom: 15px;
}
.gdpr-cookieNotice .notice_cnt .c-text-lead-small {
    font-family: skytext-medium, Helvetica, "Helvetica Neue", "Helvetica sans", Arial, sans-serif;
    color: #979797;
    line-height: 19px;
    font-size: 16px;
    margin: 15px 0 12px 50px;
    max-width: 455px;
    max-height: 19px;
}
.gdpr-cookieNotice .notice_cnt .c-text-body-small {
    font-family: skytext-medium, Helvetica, "Helvetica Neue", "Helvetica sans", Arial, sans-serif;
    color: #9B9B9B;  
    font-size: 15px;
    margin: 0 0 12px 50px;
    max-width: 880px;   
}
.gdpr-cookieNotice .notice_cnt .c-text-body-small a {
	font-family: skytext-medium, Helvetica, "Helvetica Neue", "Helvetica sans", Arial, sans-serif;
	font-size: 15px;
	color: #0175c2;
	line-height: 18px;
	text-decoration: underline;
}
.gdpr-cookieNotice .notice_cnt, .gdpr-cookieNotice .notice_btn {
  display: inline-block;
}
@media only screen and (min-width: 650px) {
  .gdpr-cookieNotice .notice_cnt {
    width: 77.23577%;
    margin-right: 2.43902%;
  }
}
@media only screen and (min-width: 1024px) {  
  .gdpr-cookieNotice .notice_cnt {
    width: 66.10169%;
    margin-right: 1.69492%;
  }
}
.gdpr-cookieNotice .notice_btn {
  text-align: right;
}
@media only screen and (max-width: 649px) {  
  .gdpr-cookieNotice .notice_btn {
    width: 100%;
    text-align: center;
  }  
  .gdpr-cookieNotice .notice_btn button {
    min-width: 31.03448%;
  }
}
@media only screen and (min-width: 650px) {
  .gdpr-cookieNotice .notice_btn {
    width: 20.3252%;	
  }
  .gdpr-cookieNotice .notice_btn button {
    min-width: 56.44444%;
  }
}
@media only screen and (min-width: 1024px) {
  .gdpr-cookieNotice .notice_btn {
    width: 23.72881%;
    margin-left: 5.47458%;
  }
  .gdpr-cookieNotice .notice_btn button {
    min-width: 50.71429%;
  }
}